
"%.1f KB" = "%.1f KB";
"%.1f of %.1f KB" = "%.0f of %.0f KB";
"%.1f MB" = "%.1f MB";
"%.1f of %.1f MB" = "%.1f of %.1f MB";
"%.1f KB/s" = "%.1f KB/s";

"Download Directory" = "Download Directory";
"Start" = "Start";
"Stop" = "Stop";
"Choose" = "Choose";
"%d items, %d active, %d done" = "%d items (%d active) - %d done";
"Importing..." = "Importing...";
"Are you sure you want to quit? %@ is currently downloading %d files. If you quit now, it will not finish downloading these files." = "Are you sure you want to quit? %@ is currently downloading %d files. If you quit now, it will not finish downloading these files.";
"Don't Quit" = "Don’t Quit";
"Quit" = "Quit";
"Downloads are in progress." = "Downloads are in progress.";
"Downloads" = "Downloads";
